.dropdown-toggle::after{
    display: none;
}

.desktop-header .dropdown {
    position: static !important;
}

.desktop-header .nav-link:focus,
.nav-link:hover {
	color: rgba(255, 255, 255, 0.64);
}

.desktop-header .dropdown-item:focus,
.desktop-header .dropdown-item:hover {
    background-color: transparent !important;
    color: rgba(255, 255, 255, 0.64) !important;
}

.desktop-header .dropdown-menu .dropdown-item{
    padding: 0px;
}

/* Submenu styles */
.desktop-header .dropdown-submenu {
    position: relative;
}

.desktop-header .dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
    display: none;
    position: absolute;
}

/* Show submenu on hover */
.desktop-header .dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.desktop-header .dropdown-menu {
    top: 45px;
    border-radius: 8px;
    background: #515151;
    padding: 17px 16px;
    position: relative;

    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 16px;
}

.desktop-header {
    /* border-bottom: 0.5px solid rgba(255, 255, 255, 0.28); */
    /* background: #0E0705; */
    height: 72  px;
    /* justify-content: space-between; */
    align-items: center;
    /* flex-shrink: 0; */
    align-self: stretch;
    position: fixed;
    width: 100%;
    z-index: 999999;
    margin-top: 24px;
}
.desktop-header .navbar-expand-lg {
    width: 1280px;
    background-color: rgba(5, 12, 31, 0.4);
    /* background-color: rgba(37, 37, 37, 0.4); */
    backdrop-filter: blur(16px);            
    -webkit-backdrop-filter: blur(16px);
    max-width: 100%;
    display: flex;
    margin: 0 auto;
    border-radius: 40px;
}

.desktop-header a {
    color:  #FFF;
    font-family: Inter;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
}

@media(max-width:1300px) and (min-width:992px){
    .desktop-header .navbar-expand-lg{
        width: 95%;
    }
}

@media (min-width: 992px) {
   .wp-theme-equi_theme .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0rem;
        padding-left: 0rem;
    }
    .wp-theme-equi_theme .navbar-expand-lg .navbar-collapse {
        gap:32px;
        flex: 1;
    }
    .wp-theme-equi_theme .navbar-expand-lg .navbar-nav {
        gap:32px;
    }
    .wp-theme-equi_theme .navbar-expand-lg .navbar-collapse .navbar-brand{
        margin-right: 48px;
    }
    .wp-theme-equi_theme .navbar-expand-lg .navbar-collapse .navbar-brand .language-switcher-dekstop{
        display: flex;
        gap:32px;
    }
}




/* //Tablet and Mobile  */
/* article {
    position: relative;
    z-index: -1;
} */

.tablet-header .arg_active {
    background-color: #fff !important;
}

.tablet-header .main {
    width: 100%;
    padding: 0;
    max-width: 100%;
    min-width: 100%;
}

.tablet-header .main .logo {
    position: absolute;
}

.tablet-header .dl-menuwrapper button {
    float: right;
}

.dl-menu dl-menuopen dl-subview {
    background-color: #fff;
}

.tablet-header  .column {
    float: unset;
    width: 100%;
    padding: 0;
    position: relative;
    display: flex;
    /* flex-direction: column; */
    justify-content: space-between;
}

.tablet-header .dl-menuwrapper {
        width: 100%;
        max-width: 100%;
        float: unset;
        position: unset;
        -webkit-perspective: 100%;
        perspective: 100%;
        -webkit-perspective-origin: 100%;
        perspective-origin: 100%;
    }

.tablet-header .dl-menuwrapper:first-child {
        margin: 0;
    }

.tablet-header .dl-menuwrapper .dl-menu.dl-menuopen {
        -webkit-transform: translateY(-40px) !important;
        transform: translateY(-40px) !important;
        min-height: 100vh;
        background-color: #fff;
        position: relative;
        z-index: 99999;
        margin-top: 17px !important;
    }

.tablet-header .dl-submenu{
        background-color: #fff !important;
    }

.tablet-header .dl-menuwrapper button {
        position: relative;
        /* width: 50px;
    height: 44px; */
        background: transparent;
        border: none;
        cursor: pointer;
    }

.tablet-header .dl-trigger {
        background: transparent !important;
    }

.tablet-header .dl-menuwrapper button:after,
.tablet-header .dl-menuwrapper button:before {
        content: '';
        position: absolute;
        width: 24px;
        height: 3px;
        background: #fff;
        left: 16%;
        transition: all 0.3s ease;
    }

.tablet-header .dl-menuwrapper button:before {
        top: 0px;
box-shadow: 0 0px 0 #fff, 0 10px 0 #fff;
    }

.tablet-header .dl-menuwrapper button:after {
        box-shadow: 0 0px 0 #fff,
            0 10px 0 #fff;
    }

.tablet-header .dl-menuwrapper button:after {
        top: 10px;
    }

.tablet-header .dl-menuwrapper button {
        margin-top: 18px;
    }

.tablet-header .dl-menuwrapper button.dl-active:before,
.tablet-header .dl-menuwrapper button.dl-active:after {
        content: '';
        width: 24px;
        height: 3px;
        background: #fff;
        top: 18px;
        left: 5px;
        box-shadow: none;
        transform: rotate(45deg);
    }

.tablet-header .dl-menuwrapper button.dl-active:after {
        transform: rotate(-45deg);
    }

    .language-switcher-mobile {
        position: absolute;
        right: 60px;
        padding-top: 18px;
        color:  #FFF;
        font-family: Inter;
        font-size: 16px;
        font-weight: 700;
        line-height: 24px;
        z-index: 9999;
    }
    .language-switcher-mobile span{
        display: inline-block;
    }
    .language-switcher-mobile a{
        color: #FFF;
        font-family: Inter;
        font-size: 16px;
        font-weight: 700;
        line-height: 24px;
        text-decoration: none;
        display: inline-block;
    }
    .language-switcher-mobile span:first-child{
        padding-right: 32px;
    }
    .language-switcher-mobile span:last-child{
        padding-right: 16px;
    }

    .language-switcher-dekstop a{
        color:  #FFF;
        font-family: Inter;
        font-size: 16px;
        font-style: normal;
        font-weight: 700;
        line-height: 24px; /* 150% */
        text-decoration: none;
    }

.tablet-header .dl-menuwrapper li {
        /* padding-right: 15px; */
    }

.tablet-header .logo {
    padding: 20px 10px 5px 24px;
}

.tablet-header .dl-menuwrapper li.dl-back:after {
    left: 13px !important;
    top: 6px;
}

.tablet-header .dl-menuwrapper li.dl-back>a {
    padding-left: 35px;
}

.tablet-header .dl-menuwrapper li {
    position: relative;
    z-index: 1;
}

.tablet-header .full-height {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: absolute;
    bottom: 57px;
    z-index: 0;
    width: 100%;
}

.tablet-header .full-height hr{
	    height: 0px;
}

.tablet-header {
    display: none;
}

@media only screen and (max-width: 767px) {

	.dl-menuwrapper li a{
    	padding:16px;
    }

    .tablet-header .full-height .termin_btn{
    	margin-left:16px;
        font-size:15px;
    }
    .tablet-header .full-height .social a{
    	font-size:15px;
    }
    .tablet-header .full-height{
        bottom:90px;
    }
}


@media only screen and (max-width: 991px) {
    .tablet-header {
        display: block;
        margin: auto;
        padding: 0;
		max-width: 100%;
        background-color: rgba(5, 12, 31, 0.4);
        /* background-color: rgba(37, 37, 37, 0.4); */
        backdrop-filter: blur(16px);
        -webkit-backdrop-filter: blur(16px);
        height: 72px;
        align-content: center;
        border-radius: 40px;
        margin-top: 23px;
    }
    
  /*  .tablet-header .column{
    	align-items:center;
    }
    
    .tablet-header .column .logo, .termin{
     	padding-top:0px;
        padding-bottom:0px;
    } */

    .desktop-header {
        display: none;
    }
    
}

@media only screen and (max-width: 393px){
	.tablet-header .dl-menuwrapper li.dl-back:after{
    	top:4px;
    }
    .tablet-header li a {
        font-size: 24px;

    }
	.tablet-header .main .column .termin a{
    	display:none;
    }
    .tablet-header .main .column .termin .logo-for-mobile-tablet{
    	display:block;
    }
}



.tablet-header .logo,
.tablet-header .language-switcher-mobile {
    z-index: 100001; 
}
